/* sinchon 공통 */
.all_sinchon {
	margin: 110px auto;
	font-size: 0;
}
.sinchon_title {
	text-align: center;
}
.sinchon_title .ttl {
	font-size: 50px;
	font-weight: 400;
	transform: translateY(20%);
}
.sinchon_title .txt {
	margin-top: 22px;
	font-size: 24px;
	color: #666;
	transition-delay: 0.2s;
}

/* sinchon_bottom */
.sinchon_bottom {
	max-width: 1200px;
	padding: 60px 84px;
	background-color: #f4f4f4;
}
.sinchon_bottom .ttl {
	font-family: 'Lato';
	font-weight: bold;
	font-size: 40px;
	text-transform: uppercase;
}
.sinchon_bottom .txt {
	font-size: 24px;
	line-height: 30px;
}
.sinchon_bottom .txt .tel {
	font-weight: 400;
	padding-left: 25px;
	color: #333;
}
.sinchon_bottom .btn_down {
	position: absolute;
	top: 0; right: 84px; bottom: 0;
	margin: auto;
	width: 226px; height: 40px;
	font-size: 16px;
	line-height: 38px;
	color: #222;
	border: 1px solid #555;
	background-color: #fff;
	text-align: center;
	transition: color 0.3s, background-color 0.3s;
}
.sinchon_bottom .btn_down:hover {
	color: #fff;
	background-color: #222;
}
.sinchon_bottom .btn_down img {
	width: 18px; height: 23px;
	margin-right: 7px;
	margin-bottom: 4px;
	max-width: 100%;
}



/* sinchon1 */
.sinchon1 {
	max-width: 1200px;
	margin-bottom: 70px;
}
.sinchon1 .deco_title {
	text-align: center;
}
.sinchon1 .deco_title .ttl {
	position: relative;
	display: inline-block;
	padding: 98px 30px 0 30px;
	font-size: 50px;
	font-weight: bold;
	transform: translateY(10%);
}
.sinchon1 .deco_title .ttl::before {
	content: '';
	position: absolute;
	top: 15px; right: 0;
	margin: auto;
	width: 241px; height: 123px;
	background: url(../../images/deco_title.png) 0 0 no-repeat;
}
.sinchon1 .deco_title .txt {
	margin-top: 25px;
	font-size: 24px;
	color: #666;
	transform: translateY(30%);
	transition-delay: 0.2s;
}
.sinchon1 .bImg {
	margin-top: 105px;
	padding-top: 59.667%;
}



/* sinchon2 */
.sinchon2 {
	padding: 110px 0;
	background-color: #f4f4f4;
}
.sinchon2_wrap {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
.sinchon2_wrap .leftCon {
	display: inline-block;
	width: 540px;
	padding-bottom: 20px;
	vertical-align: top;
	transform: translateX(10%);
}
.sinchon2_wrap .leftCon .ttl {
	font-size: 36px;
	font-weight: 500;
	letter-spacing: 0.14em;
}
.sinchon2_wrap .leftCon .bTxt {
	font-size: 24px;
	font-weight: 500;
	margin-top: 30px;
}
.sinchon2_wrap .leftCon .txt {
	margin-top: 10px;
	font-size: 20px;
	color: #666;
	line-height: 24px;
	word-break: keep-all;
}
.sinchon2_wrap ul.sinchon2_list {
	margin-top: 50px;
	font-size: 20px;
	font-weight: 400;
}
.sinchon2_wrap ul.sinchon2_list li {
	margin-top: 26px;
}
.sinchon2_wrap ul.sinchon2_list li span {
	display: inline-block;
	padding-bottom: 1px;
	border-bottom: 1px solid #878787;
}
.sinchon2_wrap .rImg {
	position: absolute;
	top: 70px; bottom: 0; right: 0; left: 540px;
	margin: auto;
	width: auto; height: auto;
	transform: translateX(-20%);
}



/* sinchon3 */
.sinchon3 {
	max-width: 1200px;
	margin: 75px auto 100px;
	text-align: right;
}
.sinchon3 .rightCon {
	position: relative;
	display: inline-block;
	width: 660px; height: 718px;
	padding-left: 120px;
	text-align: left;
	transform: translateX(-10%);
}
.sinchon3 .rightCon .ttl {
	display: inline-block;
	margin-top: 50px;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 0.14em;
	padding-bottom: 5px;
	border-bottom: 2px solid #222;
}
.sinchon3 .rightCon .list {
	margin-top: 30px;
}
.sinchon3 .rightCon .list dl {
	margin-top: 16px;
	font-size: 18px;
}
.sinchon3 .rightCon .list dl dt {
	position: relative;
	display: inline-block;
	width: 84px;
	font-weight: 400;
	line-height: 20px;
	vertical-align: top;
}
.sinchon3 .rightCon .list dl dt.amount2 {
	letter-spacing: 5px;
}
.sinchon3 .rightCon .list dl dt.amount3 {
	letter-spacing: 8px;
}
.sinchon3 .rightCon .list dl dt::after {
	content: '';
	position: absolute;
	top: 0; right: 0; bottom: 0;
	margin: auto;
	width: 1px; height: 20px;
	background-color: #d2d2d2;
}
.sinchon3 .rightCon .list dl dd {
	display: inline-block;
	width: calc(100% - 94px);
	padding-left: 10px;
	line-height: 20px;
	word-break: keep-all;
	vertical-align: top;
}
.sinchon3 .rightCon .list dl dd p {
	font-size: 14px;
}
.sinchon3 .img_wrap {
	position: absolute;
	top: 0; left: 60px;
	width: calc(100% - 647px);
}
.sinchon3 .img_wrap img {
	max-width: 100%;
}


@media ( max-width: 1024px ) {
	/* sinchon 공통 */
	.all_sinchon {
		margin: 55px auto 45px;
	}
	.sinchon_title .ttl {
		font-size: 30px;
	}
	.sinchon_title .txt {
		margin-top: 10px;
		font-size: 15px;
		color: #222;
		line-height: 22px;
	}
	.sinchon_title .txt span {
		display: block;
	}

	/* sinchon_bottom */
	.sinchon_bottom {
		max-width: 100%;
		padding: 53px 40px 44px;
		text-align: center;
	}
	.sinchon_bottom .ttl {
		font-size: 24px;
	}
	.sinchon_bottom .txt {
		margin-top: 10px;
		font-size: 16px;
		line-height: 1;
	}
	.sinchon_bottom .txt .tel {
		display: block;
		margin-top: 16px;
		font-size: 25px;
		padding-left: 0;
	}
	.sinchon_bottom .btn_down {
		position: relative;
		top: auto; right: auto; bottom: auto;
		display: inline-block;
		width: 100%;
		margin-top: 50px;
		font-size: 16px;
	}
	.sinchon_bottom .btn_down img {
		width: 20px; height: 25px;
	}


	/* sinchon1 */
	.sinchon1 {
		max-width: 100%;
		margin-bottom: 0;
	}
	.sinchon1 .deco_title .ttl {
		padding: 48px 10px 0 10px;
		font-size: 25px;
	}
	.sinchon1 .deco_title .ttl::before {
		width: 120px; height: 61px;
		background-size: cover;
	}
	.sinchon1 .deco_title .txt {
		margin-top: 15px;
		font-size: 16px;
	}
	.sinchon1 .bImg {
		margin-top: 35px;
		padding-top: 56.25%;
	}


	/* sinchon2 */
	.sinchon2 {
		padding: 75px 0 0 0;
	}
	.sinchon2_wrap {
		max-width: 100%;
	}
	.sinchon2_wrap .leftCon {
		width: 100%;
		padding: 0 40px 50px 40px;
	}
	.sinchon2_wrap .leftCon .ttl {
		font-size: 22px;
		letter-spacing: 3.08px;
	}
	.sinchon2_wrap .leftCon .bTxt {
		font-size: 18px;
		font-weight: bold;
	}
	.sinchon2_wrap .leftCon .txt {
		margin-top: 6px;
		font-size: 16px;
		line-height: 24px;
	}
	.sinchon2_wrap ul.sinchon2_list {
		margin-top: 40px;
		font-size: 16px;
	}
	.sinchon2_wrap ul.sinchon2_list li {
		margin-top: 20px;
	}
	.sinchon2_wrap .rImg {
		position: relative;
		top: auto; bottom: auto; right: auto; left: auto;
		padding-top: 56.25%;
	}


	/* sinchon3 */
	.sinchon3 {
		max-width: 100%;
		margin: 65px auto;
		text-align: left;
	}
	.sinchon3 .rightCon {
		width: 100%; height: auto;
		padding-right: 40px;
		padding-left: 40px;
	}
	.sinchon3 .rightCon .ttl {
		font-size: 22px;
		letter-spacing: 3.08px;
		border-bottom: 1px solid #222;
	}
	.sinchon3 .rightCon .list {
		margin-top: 30px;
	}
	.sinchon3 .rightCon .list dl {
		margin-top: 14px;
		font-size: 15px;
	}
	.sinchon3 .rightCon .list dl dt {
		width: 68px;
		line-height: 15px;
		vertical-align: top;
	}
	.sinchon3 .rightCon .list dl dt.amount2 {
		letter-spacing: 4.2px;
	}
	.sinchon3 .rightCon .list dl dt.amount3 {
		letter-spacing: 7px;
	}
	.sinchon3 .rightCon .list dl dt::after {
		height: 15px;
		background-color: #d2d2d2;
	}
	.sinchon3 .rightCon .list dl dd {
		width: calc(100% - 78px);
		line-height: 15px;
	}
	.sinchon3 .rightCon .list dl dd p {
		font-size: 12px;
	}
	.sinchon3 .img_wrap {
		position: relative;
		top: auto; left: auto;
		width: 100%;
		max-width: calc(100% - 140px);
		margin: 50px auto 0;
		text-align: center;

	}

}



@media ( max-width: 350px ) {
	/* sinchon2 */
	.sinchon2_wrap ul.sinchon2_list {
		font-size: 14px;
	}


	/* sinchon3 */
	.sinchon3 .rightCon .list dl {
		font-size: 13px;
	}
	.sinchon3 .rightCon .list dl dt {
		width: 65px;
	}
	.sinchon3 .rightCon .list dl dt.amount2 {
		letter-spacing: 3.8px;
	}
	.sinchon3 .rightCon .list dl dt.amount3 {
		letter-spacing: 6px;
	}
	
}